defaultPlacement: end
enableVersioning: true
handle: campusEntries
name: 'Campus Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: campuses/_entry
    uriFormat: 'about/our-campuses/{slug}'
structure:
  maxLevels: 1
  uid: fbb6a8b6-83f6-4eb9-ac38-f3e4afa6c142
type: structure
